Subject: (radius) Examples in draft-ietf-radius-radius-v2-00.txt

From: Carl Rigney <[email-masked]>
Date: Mon, 12 Apr 1999 16:29:05 -0700 (PDT)

Is there anyone out there with sufficient time and kindness to be
willing to double-check the hex encodings of the example RADIUS
packets in draft-ietf-radius-radius-v2-00.txt?  I checked mine
carefully, but it would be very reassuring to have someone else
look at them and do the MD-5 again to see if I made any errors.

--
Carl Rigney
[email-masked]
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.